part of 'faq_bloc.dart';

abstract class FaqEvent extends Equatable {
  const FaqEvent();

  @override
  List<Object> get props => [];
}

class FaqLoad extends FaqEvent {
  const FaqLoad();
}

class FaqClickDetail extends FaqEvent {
  final String name;
  const FaqClickDetail({required this.name});

  @override
  List<Object> get props => [name];
}
